<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Tanrımız iyidir
 Tanrımız iyidir
 Tanrımız iyidir
 Halleluya...!

[V2]
 Gelin tapınalım rabbimize
 Çarmıhının önünde
 İzleyelim yaptığı harikaları
 Şükredelim iyi işlerine...

[V3]
 Tanrımız iyidir
 Tanrımız iyidir
 Tanrımız iyidir
 Halleluya...!

[V4]
 Tanrı bizleri sevdi
 Öyleki oğlunu verdi
 Hakettiğimiz cezayı
 Omuzlarına yüklendi...

[V5]
 Tanrımız iyidir
 Tanrımız iyidir
 Tanrımız iyidir
 Halleluya...!</lyrics>
<title>Tanrımız iyidir</title>
</song>